@charset "utf-8";
/* CSS Document */
html, body, menu, ul, ol, li, p, div, form, h1, h2, h3, h4, h5, h6, img, a img, input, button, textarea, fieldset{ padding: 0; margin: 0; border: 0;font-family:"\5FAE\8F6F\96C5\9ED1";}
ul, ol, li { list-style: none }
h1, h2, h3, h4, h5, h6, b, i, em {
: 1em; font-weight: normal; font-style: normal }
body, input, button, textarea, select { -webkit-text-size-adjust: none; font: normal 14px/1.5 helvetica, verdana, san-serif; outline: 0; color: #333 }
body { margin: 0 auto; background: #fff; /*min-width:320px; width:320px*/ }
input[type="text"], input[type="password"], input[type="button"], input[type="submit"], button, textarea { -webkit-appearance: none }
option { height: 24px }
a { text-decoration: none; color: #333; }
a { blr:expression(this.onFocus=this.blur())}/*去掉a标签的虚线框，避免出现奇怪的选中区域*/
.img img, video { vertical-align: middle }
.btn { display: inline-block; vertical-align: middle }
a:hover { color: #cc3333; text-decoration: underline }
img { border: none }
ol, ul, li { list-style: none; }
i, em { font-style: normal; }
.body { background:#daedf9;}
.body_all{overflow: hidden;width:640px;transform-origin:0 0;-webkit-transform-origin: 0 0;overflow:hidden;margin:0 auto; position:absolute;top:0;left:0; background:#daedf9;}



.red,.red a:link,.red a:visited,.red a:hover{ color:#b13535;}
.gray,.gray a:link,.gray a:visited,.gray a:hover{ color:#767579;}
.blue,.blue a:link,.blue a:visited,.blue a:hover{ color:#2c82ea;}

.blue2,.blue2 a:link,.blue2 a:visited,.blue2 a:hover{ color:#47779b;}

/*clear*/
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}

.pic img{ width:100%; height:auto;}

.w640{ width:640px; margin:0 auto;}

.bza{ background:url(images/daoyu01.gif) bottom right no-repeat #f8f6f2; padding:10px 15px; width:610px; font-size:16px; margin:0 auto;}
.bza p{ display:block; padding:10px 0 5px 10px; border-left:#d9d7d5 4px solid; font-size:24px;}

.sj_fm{ width:640px; background:url(images/sj/pic0.jpg) no-repeat top center; height:1020px; position:relative;}
.sj_fm div{ position:absolute; left:220px; bottom:120px; display:block; width:210px; height:58px;}
.w640{ width:640px;}
.banner { width:640px; height:194px;}
.nav{ background:url(images/sj/navbg.gif) repeat-x; overflow:hidden; height:97px; line-height:97px; font-size:28px; font-family:"微软雅黑";}
.nav a:link,.nav a:hover,.nav a:visited{ font-size:28px; line-height:97px;font-family:"微软雅黑";}
.nav a{ display:block; float:left;}
.nav i{background:#8cb1cd; display:block; padding:0 10px;
    width:auto; height:46px; line-height:46px; text-align:center;  
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius:10px;
	 overflow:hidden; float:left;  }
.nav em{ float:left; line-height:97px; font-size:28px;}

.tw_content{margin:0 auto; width:640px ; background:#daeef9;}
.tw_content ol li{background:#fff; border:1px solid #b9cfdf; display:block;
    padding:30px; width:542px; height:auto;
    background:#fff; 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius:10px;
	margin:13px auto; overflow:hidden}

.tw_content ol li img{ float:left; margin-right:40px;}
.tw_content ol li strong{ font-size:32px; line-height:38px; font-family:"微软雅黑"; font-weight:normal;}
.tw_content ol li p{ font-size:20px; text-align:right;color:#aaaeb0;font-family:"微软雅黑"; line-height:30px;}
/*加载更多*/
.sjp2_2 .more{text-align:center; font-size:28px; line-height:40px; color:#204e72; padding:0px 0 10px 0}
.sjp2_2 div#tiles ol{overflow:hidden;}

.ad1 {}
.ad1 img{ border:none; display:block; clear:both; width:100%; height:auto;}
/**/
.sjp3_1 { margin-top:8px; background:#daedf9; overflow:hidden}
.sjp3_1 strong,.sjp3_1 em{ margin:3px 5px; overflow:hidden; font-weight:normal}
.sjp3_1 strong{  font-size:32px;display:block; float:left; background:url(images/sj/bg1.png) no-repeat top center;padding:0 0px 0 17px; line-height:64px; height:64px; color:#fff; width:300px; }
.sjp3_1 em{ display:block; float:left; background:#fff;padding:0 15px 0 15px;  line-height:64px; height:64px; font-size:32px; color:#000; margin:5px;}
.sjp3_1 em span{ color:#000; padding:0 5px;}
.tit{ padding:10px 0; text-align:center; font-size:24px; font-family:"微软雅黑"; color:#005587; font-weight:bold}
.tit2{ padding:0;}
.tit img{ width:100%; height:auto; margin:0 auto; display:block}

.tw_box{background:#fff; border:1px solid #b9cfdf; display:block;
    padding:30px; width:542px; height:auto;
    background:#fff; 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius:10px;
	margin:13px auto; overflow:hidden}
.tw_box img{ float:left; margin-right:40px;}
.tw_box strong{ font-size:32px; line-height:38px; font-family:"微软雅黑"; font-weight:normal;}
.tw_box p{ font-size:20px; text-align:right;color:#aaaeb0;font-family:"微软雅黑"; line-height:30px;}
.zs_lm { margin-bottom:10px; overflow:hidden}
.zs_lm span a{background:#fff; border:1px solid #b9cfdf; display:block;text-decoration: none; 
    width:185px; height:60px; line-height:60px; text-align:center;
    background:#8cb1cd; 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius:10px;
	margin:10px 13px; overflow:hidden; float:left; color:#fff; font-size:28px;}
	.zs_lm span a:link,.zs_lm span a:hover,.zs_lm span a:visited{ color:#fff;}
.zs_lm span a:hover{ background:#fff; color:#000;}
.xianhua{ overflow:hidden; margin-top:15px; padding:0px 0 20px 15px; }
.xianhua li{ float:left; text-align:center; width:182px; height:228px; background:#47779b; margin:5px 10px; padding-top:20px; border:1px solid #b9cfdf; display:block;
   text-align:center;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius:10px;
	
}
.xianhua li img,.xianhua li input,.xianhua li span{ display:block; margin:0 auto}
.xianhua li div{ height:102px; overflow:hidden;}
.xianhua li div img{ vertical-align:middle; margin:0 auto}
.xianhua li span{ color:#fff ; font-size:24px; text-align:center; line-height:50px;}

.bottom{ background:#204e72; overflow:hidden; text-align:center; padding:20px 0;}
.bottom div { text-align:center}
.bottom div img{ margin:10px}
.bottom p{ line-height:30px;  display:block; font-size:24px; text-align:center; color:#81a6c2; font-family:"微软雅黑";}
#copyright,.copyright{ width:90%; margin:0 auto;line-height:30px;  display:block; font-size:18px; text-align:center; color:#81a6c2; font-family:"微软雅黑"; overflow:hidden}
.lianjie { padding:10px 0; overflow:hidden; text-align:center;}
.lianjie img{ margin:10px 10px; float:left;}
.p1{ border:#c7c7c7 1px dashed; margin:12px auto; width:620px; padding:10px; background:#fafafa;}
.p1 ul{ float:left; width:100%;}
.p1 ul li.t01{ float:left; width:96%; padding:0; font-size:18px;}
.p1 ul li.t01 img{ float:left; margin-right:15px;}
.p1 ul li.t01 h1{ font-size:28px; padding:10px 0;}
.p1 ul li.t01 span{ font-size:22px;}
.p1 ul li.t02{ float:right; width:2%;  padding:0;}
.p1 ul li.t02 img{ margin-top:40px;}



.p2_01{ width:620px; margin:0 auto 8px;}
.p2_01 select{ vertical-align:middle; margin-right:2%; border:#d4d4d4 1px solid; height:35px; padding:0 4px 0 10px;
    -moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */
	}


.p2_02{ width:620px; margin:0 auto 8px;}
.p2_02 textarea{ border:#d4d4d4 1px solid; height:25px; width:96%; overflow:hidden; height:160px; margin-bottom:10px; background:#f7f5f5; color:#666; font-family:"微软雅黑"; font-size:24px; padding:2%;
    -moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */}
.p2_02 li em{ float:left; font-size:24px; width:70%; display:block; padding-top:5px;}
.p2_02 li i{ float:right; width:30%; display:block;}



.title{ background:url(images/bg001.gif); height:87px; width:640px; margin:10px auto 0;}
.title em{ float:left; padding-left:10px; font-size:34px; line-height:87px; color:#5d1c0a;}
.title em img{ vertical-align:middle; margin-right:10px;}
.title i{ float:right; padding-right:15px; padding-top:32px;}


.p3_02{ height:97px; background:#204e72; font:normal 28px/97px "微软雅黑";overflow:hidden; color:#fff;  background:url(images/sj/icon2.gif) no-repeat 0px 35px; }
.p3_02 a{ padding:0 0px;color:#fff;}
.p3_02 a:hover{ background:#8cb1cd; padding:5px 10px;
background:#8cb1cd; display:block;
    line-height:46px; margin:20px auto; text-align:center;  
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius:8px;
	 overflow:hidden; }
.p3_02 img{ vertical-align:middle;}

.p3_03{ margin:5px 15px; width:640px; margin:0 auto;}
.p3_03 ul{ border-bottom:#dbdbdb 1px solid;}
.p3_03 .t01{ height:60px; line-height:60px; overflow:hidden;}
.p3_03 .t01 em{ float:left; font-size:26px; display:block; width:70%;}
.p3_03 .t01 i{ float:right; font-size:24px;display:block; width:30%; text-align:right;}
.p3_03 .t01 i img{ vertical-align:middle; margin-left:5px; width:20px; height:20px;}
.p3_03 .t02 em{ display:block; background:url(images/line02.gif) repeat-x; height:8px;}
.p3_03 .t02 em i{ background:url(images/line01.png) top left no-repeat; width:34px; height:8px; display:block;}
.p3_03 .t02 p{ font-size:30px; padding:8px 5px 10px 15px; background:#f8f4f1; border:#ceceaf 1px solid; border-top:none; display:block;}
.p3_03 .t03{ height:60px; line-height:60px; font-size:20px;}

.p3_more{ height:60px; font: normal 26px/60px "微软雅黑"; text-align:center; background:#ececec;-moz-border-radius: 5px;    -webkit-border-radius: 5px;  border-radius:5px; margin:20px auto; width:600px;}
.p3_more img{ vertical-align: middle; margin-left:8px;}


.p4_01{ background:#f9f9f9; text-align:center;font-size:28px; color:#666; width:640px; margin:0 auto;}
.p4_01 i{ padding:0 12px; font-weight:bold; height:70px; line-height:70px;}
.p4_01 i.red{ font-size:32px;}

.p4_02{ margin:5px auto; width:620px; padding:0 10px; background:#fafafa;}
.p4_02 ol{ background:url(images/no01.png) 0 14px no-repeat;}
.p4_02 ol li{ height:65px; line-height:65px; padding-left:13%;}
.p4_02 ol li em{ display:block; float:left; width:24%; font-size:30px; height:65px; overflow:hidden;}
.p4_02 ol li span{display:block; float:left; width:35%; height:65px; overflow:hidden;}
.p4_02 ol li i{display:block; float:right; width:18%; padding-right:1%; height:65px; overflow:hidden; font-size:18px;}


.p5_01{ background:#fafafa;}
.p5_01 ul{ width:620px; margin:12px auto;}
.p5_01 ul li{ border-bottom:#d8d8d8 1px solid; width:100%; float:left;}
.p5_01 ul li img{ float:left; margin:0 10px 0 0; width:33%; height:auto;}
.p5_01 ul li b{ display:block; font-size:28px; padding-bottom:12px;}
.p5_01 ul li h3{ width:100%; display:block; font-size:22px;}
.p5_01 ul li h3 em{ float:left;}
.p5_01 ul li h3 i{ float:right;}
.p5_02{background:#fafafa; padding:5px 10px; width:620px;}
.p5_02 b{ display:block;font-size:26px;}
.p5_02 ul{ margin:5px auto;}
.p5_02 ul li{ width:30%; float:left; padding:0 1%;}
.p5_02 ul li img{ width:100%; height:auto;}
.p5_02 h3{ padding:2px 0 10px;}
.p5_02 h3 em{ float:left;}
.p5_02 h3 i{ float:right;}


.load_more{ display:none;}
.load_more1{ display:block;  height:60px; font: normal 18px/60px "微软雅黑"; text-align:center; background:#ececec;-moz-border-radius: 5px;    -webkit-border-radius: 5px;  border-radius:5px; margin:20px auto; width:620px; font-size:26px;}
.load_more1 img{vertical-align: middle; margin-left:8px;}
.list_c{height:340px; overflow:hidden;}
.list_c2{height:660px; overflow:hidden;}
.list_d{height:auto;}


.nav1{ background:#204e72;}
 .swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide { float: left;}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}
.swiper-container{width:100%;text-align:center; height:97px; overflow:hidden;}

/*foucs*/
.focus_b{ color:#fff;height:410px; overflow:hidden; position:relative;width:640px; margin:0px auto;}
.box_page{ margin-top:0px;text-align:left;width:170px; text-align:right; position:absolute;bottom:0px;right:14px;}
.box_page i{color:#ff001d;font-size:30px; line-height:60px;}
.box_page em{color:#fff;font-size:16px}


/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: block;
	position: relative;
	width:640px;height:410px;
	-ms-touch-action: pan-y;
}
.owl-carousel a{color:#fff;font-size:14px;line-height:24px;}
.owl-carousel a:link,.owl-carousel a:hover,.owl-carousel a:visited{ color:#fff}
.owl-carousel div{ position:relative; text-align:left;height:410px; overflow:hidden; width:640px;}
.owl-carousel div span{ display:block;height:60px;line-height:60px;font-size:24px;padding:0 0 0 14px;position:absolute;bottom:0px;left:0;width:640px; z-index:2 ; text-align:left;}
.owl-carousel div img{width:640px;height:410px;}
.owl-carousel div i{ display:block;width:640px;height:60px; line-height:60px;background:#000;filter:alpha(opacity=50);  
-moz-opacity:0.5;  
-khtml-opacity: 0.5;  
opacity: 0.5; position:absolute;bottom:0;left:0; z-index:1}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 640px;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left; width:640px;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer; display:none;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.bottom p.f_24{ font-size:24px; line-height:40px;}
.bottom p.f_18{ font-size:18px; line-height:40px;}

.p4_2 { background:url(images/sj/p4_6.png) no-repeat top center; width:617px; height:162px; position:relative;}
.p4_2 .an_left{ position:absolute; top:73px; left:10px;}
.p4_2 .an_right{ position:absolute; top:73px; right:10px;}
.p4_2 ul{ background:url(images/sj/p4_4.png) 0 84px  repeat-x; width:90%; height:160px; overflow:hidden; display:block; margin:0 auto }
.nian{ height:160px; display:block; float:left; width:124px; background:url(images/sj/p4_3.png) no-repeat 50px 77px;}
.nian span{ display:block; background:url(images/sj/p4_5.png) repeat-x; overflow:hidden; border:1px solid #46d3fc; height:36px; overflow:hidden; color:#fff; font-size:12px; padding:0 10px; line-height:16px;}
.nian span.one{ margin:30px 0 0 0  }
.nian span.two{  margin:100px 0 0 0 }
.nian span b{ display:block; font-size:14px; color:#c9e4f8;}
.pic_c{ width:590px; margin:0 auto}
.pic_list li{ background:none}
.pic_list li img{ display:block; width:100%; height:auto;}
.pic_list li span{ display:block; color:#000; text-align:center; font-size:32px; line-height:60px;}
.mt10{ margin-top:10px;}

.text_box{ width:560px; margin:0 auto; padding:0px 0 40px 0}
.text_box img{ width:100%; height:auto; margin:20px auto}
.text_box p{ font-size:28px; text-indent:2em; line-height:48px}
.jng { width:606px; margin:0 auto; padding:0px 0 40px 0}
.jng  .pic1 img{ width:100%; height:auto; margin:20px auto;}
.jng p{ font-size:28px; text-indent:2em; line-height:48px; font-family: "宋体"; color:#000; overflow:hidden; display:block}
.liuyan{ width:607px; margin:0 auto 8px;font-size:28px; line-height:66px; padding-top:10px; color:#204e72}
.liuyan textarea{ border:#bacfdf 1px solid; height:25px; width:96%; overflow:hidden; height:160px; margin-bottom:10px; background:#fff; color:#666; font-family:"微软雅黑"; font-size:24px; padding:2%;
    -moz-border-radius: 10px;      /* Gecko browsers */
    -webkit-border-radius: 10px;   /* Webkit browsers */
    border-radius:10px;            /* W3C syntax */}
.liuyan li em{ float:left; width:64%; display:block; padding-top:0px; border:1px solid #bacfdf;
background:#fff; font-size:28px; padding-left:15px;
-moz-border-radius: 10px;      /* Gecko browsers */
    -webkit-border-radius: 10px;   /* Webkit browsers */
    border-radius:10px; }
.liuyan li input{  line-height:30px; height:66px; font-size:28px; float:right; width:210px; border:none; margin-right:5px;}
.liuyan li i{ float:right; width:30%; display:block;}
.liuyan_list{ background:#fff}
.liuyan_list ol li{ border:none; border-bottom:2px solid #e7e5e5; padding:30px 0 }
.liuyan_list ol li strong{ line-height:46px; overflow:hidden; display:block;  padding: 0}
.liuyan_list ol li p{ float:left; font-size:20px ; line-height:40px;}
.ty_tit { border:#bacfdf 1px solid;  width:550px; overflow:hidden; height:64px; line-height:64px; background:#8cb1cd; color:#204e72; font-family:"微软雅黑"; font-size:32px; padding:0 20px; margin:10px auto;
    -moz-border-radius: 10px;      /* Gecko browsers */
    -webkit-border-radius: 10px;   /* Webkit browsers */
    border-radius:10px;}
.t_c{ text-align:center}
.mt20{ margin-top:20px;}
.guonei{ padding-left:10px; display:block; overflow:hidden; padding-bottom:20px}
.guonei li{width:181px; height:158px; position:relative; float:left; margin:10px; padding:0;

}/* border:1px solid #bacfdf;
-moz-border-radius: 5px;     
    -webkit-border-radius: 5px;  
    border-radius:5px;*/

.guonei li span{ display:block; height:50px;line-height:50px; background:url(images/sj/bg2.png);font:normal 18px/50px "\5FAE\8F6F\96C5\9ED1";color:#fff;padding:0; position:absolute;bottom:0px;right:0;z-index:100; overflow:hidden;width:100%; text-align:center; background:#3d4a56;}
.guonei li span em{ line-height:50px; font-size:24px;}
.haiwai{ display:block; overflow:hidden;padding-bottom:20px; padding-left:15px;}
.haiwai li{ width:282px; float:left; font-size:28px; line-height:48px; margin:10px; text-align:center}

.ad1 img,.tit img{ width:100%; height:auto}
